/* カラー指定 */
:root {
    --main-color: #319c84; /* メインカラー */
    --main-color-rgb: 49,156,132;
    --main-color-contrast: #8bc3b5; /* メインカラー透過60% */
    --main-color-contrast-rgb: 139,195,181;
/* ↓は変更不要 */
}

.page_title {
    height: 240px;
    position: relative;
    margin: 200px 0 80px 0;
    background-color: rgba(var(--main-color-contrast-rgb),0.1);
    text-align: center;
    vertical-align: middle;
    padding: 0 20px;
}

.page_title img.border{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.page_title h2{
    font-size: 150%;
    padding-top: 100px;
    position: relative;
}

.page_title h2::before{
    content: "";
    display: block;
    background: url(../seiketsu-img/clover_mini.webp) no-repeat center / contain ;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
}

.features_content,
.facility .flex .facility_content,
.faq-item{
    background: rgba(var(--main-color-contrast-rgb),0.1);
}

section.facility_standards_guide,
section.privacy_policy_wrapper{
    padding-top: 0;
}